```@meta
CurrentModule = SpinWaveTheory
```

# SpinWaveTheory

## Introduction

Spin wave theory for magnetically ordered quantum lattice systems based on the [QuantumLattices](https://github.com/Quantum-Many-Body/QuantumLattices.jl) pack and the [TightBindingApproximation](https://github.com/Quantum-Many-Body/TightBindingApproximation.jl) pack.

## Installation

In Julia **v1.8+**, please type `]` in the REPL to use the package mode, then type this command:

```julia
pkg> add SpinWaveTheory
```

## Getting Started

[Examples of spin wave theory for magnetically ordered quantum lattice systems](@ref examples)

## Manuals

```@autodocs
Modules = [SpinWaveTheory]
```
